Subject: Sheetmetal fab wanted

From: [email-masked] (Rickmizur)
Date: 11 May 1996 10:24:44 -0400

Hello -
I'm a "midnight engineer" looking for a sheetmetal fab willing to do one
offs (prototypes with no guarantee of a pilot run).  The assembly will be
an electronic chassis (no, it's not available via catalog in the size or
price I'm interested in.  Thanks anyway).  No holes, no finishing.  Just
bare 16 ga. steel to get started.
Any leads in this direction would be much appreciated.  I'm located in the
Allentown - Bethlehem area of PA, although geographic location is not an
important factor right now.
You can reach me at:   email   [email-masked]     or
phone at 610-866-9232     fax   610-882-2056     or
mail at:   P.O. Box 1980   Bethlehem, PA 18016

Thanks  to all,
Rick